
@font-face {
    font-family: 'TradeGothic';
    src: url('TradeGothic.eot');
    src: url('TradeGothic.eot') format('embedded-opentype'),
         url('TradeGothic.woff2') format('woff2'),
         url('TradeGothic.woff') format('woff'),
         url('TradeGothic.ttf') format('truetype'),
         url('TradeGothic.svg#TradeGothic') format('svg');
}

@font-face {
    font-family: 'TradeGothicLTLight';
    src: url('TradeGothicLTLight.eot');
    src: url('TradeGothicLTLight.eot') format('embedded-opentype'),
         url('TradeGothicLTLight.woff2') format('woff2'),
         url('TradeGothicLTLight.woff') format('woff'),
         url('TradeGothicLTLight.ttf') format('truetype'),
         url('TradeGothicLTLight.svg#TradeGothicLTLight') format('svg');
}



@font-face {
    font-family: 'TradeGothicBold';
    src: url('TradeGothicBold.eot');
    src: url('TradeGothicBold.eot') format('embedded-opentype'),
         url('TradeGothicBold.woff2') format('woff2'),
         url('TradeGothicBold.woff') format('woff'),
         url('TradeGothicBold.ttf') format('truetype'),
         url('TradeGothicBold.svg#TradeGothicBold') format('svg');
}

@font-face {
    font-family: 'TradeGothicLTBoldNo_2';
    src: url('TradeGothicLTBoldNo_2.eot');
    src: url('TradeGothicLTBoldNo_2.eot') format('embedded-opentype'),
         url('TradeGothicLTBoldNo_2.woff2') format('woff2'),
         url('TradeGothicLTBoldNo_2.woff') format('woff'),
         url('TradeGothicLTBoldNo_2.ttf') format('truetype'),
         url('TradeGothicLTBoldNo_2.svg#TradeGothicLTBoldNo_2') format('svg');
}

@font-face {
    font-family: 'TradeGothicLTBoldExtended';
    src: url('TradeGothicLTBoldExtended.eot');
    src: url('TradeGothicLTBoldExtended.eot') format('embedded-opentype'),
         url('TradeGothicLTBoldExtended.woff2') format('woff2'),
         url('TradeGothicLTBoldExtended.woff') format('woff'),
         url('TradeGothicLTBoldExtended.ttf') format('truetype'),
         url('TradeGothicLTBoldExtended.svg#TradeGothicLTBoldExtended') format('svg');
}


@font-face {
    font-family: 'TradeGothicLTBold';
    src: url('TradeGothicLTBold.eot');
    src: url('TradeGothicLTBold.eot') format('embedded-opentype'),
         url('TradeGothicLTBold.woff2') format('woff2'),
         url('TradeGothicLTBold.woff') format('woff'),
         url('TradeGothicLTBold.ttf') format('truetype'),
         url('TradeGothicLTBold.svg#TradeGothicLTBold') format('svg');
}

@font-face {
    font-family: 'Palatino';
    src: url('Palatino.eot');
    src: url('Palatino.eot') format('embedded-opentype'),
         url('Palatino.woff2') format('woff2'),
         url('Palatino.woff') format('woff'),
         url('../onts/Palatino.ttf') format('truetype'),
         url('Palatino.svg#Palatino') format('svg');
}

@font-face {
    font-family: 'TradeGothicNextLTPro-Lt';
    src: url('TradeGothicNextLTPro-Lt.woff2') format('woff2'),
        url('TradeGothicNextLTPro-Lt.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'palatinobold';
    src: url('palatino-bold-webfont.woff2') format('woff2'),
         url('palatino-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'helveticaneueregular';
    src: url('helveticaneue-webfont.woff2') format('woff2'),
         url('helveticaneue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Area Extended';
    src: url('AreaExtended-Bold.woff2') format('woff2'),
        url('AreaExtended-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Area Extended';
    src: url('AreaExtended-SemiBold.woff2') format('woff2'),
        url('AreaExtended-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Area Extended';
    src: url('AreaExtended-Black.woff2') format('woff2'),
        url('AreaExtended-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Area Extended';
    src: url('AreaExtended-ExtraBold.woff2') format('woff2'),
        url('AreaExtended-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Area Extended';
    src: url('AreaExtended-Regular.woff2') format('woff2'),
        url('AreaExtended-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Area Normal';
    src: url('AreaNormal-SemiBold.woff2') format('woff2'),
        url('AreaNormal-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Area Normal';
    src: url('AreaNormal-Black.woff2') format('woff2'),
        url('AreaNormal-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Area Normal';
    src: url('AreaNormal-Bold.woff2') format('woff2'),
        url('AreaNormal-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Area Normal';
    src: url('AreaNormal-ExtraBold.woff2') format('woff2'),
        url('AreaNormal-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Area Normal';
    src: url('AreaNormal-Regular.woff2') format('woff2'),
        url('AreaNormal-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

